/* GLOBAL */

.hor-scroll {
  display: block;
  overflow: scroll;
	white-space: nowrap;
	overflow-y: hidden;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 15px;
}
.hor-scroll > * {
    display: inline-block;
}

.btn-w-arrow .icon {
	display: inline-block;
	transition: 0.2s;
}

.btn-w-arrow:hover .icon-arrow-right,
.btn-w-arrow:hover .icon-chevron-right {
	transform: translateX(6px);
}

.btn-w-arrow:hover .icon-arrow-left,
.btn-w-arrow:hover .icon-chevron-left {
	transform: translateX(-6px);
}

.btn-hover .hover {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
}

.btn-hover .hover-wrapper {
	transition: 0.2s;
}

.btn-hover:hover .hover-wrapper {
	transform: translateY(-100%);
}

.rellax-offset {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media (min-width: 364px) and (max-width: 575.98px){
	.hor-scroll {
		margin-left: -30px;
		margin-right: -30px;
		padding-left: 30px;
	}
}

@media(min-width:992px){
	.rellax-offset {
		top: -10%;
		height: 120%;
	}
}

/* HEADER */

.navbar-brand-text {
	min-width: 160px;
	max-width: 160px;
	border-left: 1px solid #EF7F3F;
	letter-spacing: 0.06em;
}

.site-header {
	transition: 0.4s box-shadow;
	z-index: 95;
	transform: translate3d(0,0,0);
	will-change: transform;
}

.site-header.sticky-active {
	box-shadow: 0 1px 30px rgba(0,0,0,0.07);
}

.header-socials .nav-link:first-child {
	padding-left: 0;
}

.header-phones .nav-link:last-child {
	padding-right: 0;
}

.sep-item + .sep-item {
	border-left: 1px solid #D5E0E3;
}

.main-menu .current-menu-item {
	position: relative;
}

.main-menu .current-menu-item:after {
	content: "";
	display: block;
	position: absolute;
	top: 100%;
	left: 0.75rem;
	right: 0.75rem;
	margin-top: 25px;
	height: 5px;
	border-radius: 9rem;
	background: #EF7F3F;
}

.main-menu .dropdown .current-menu-item:after {
	top: 0;
	left: 0;
	height: 100%;
	width: 4px;
	border-radius: 0;
}

.mobile-handbook-nav-button {
	top: 72px;
	z-index: 94;
	transition: 0.4s;
	transform: translateY(-33px);
}

.mobile-handbook-nav-button.active {
	transform: translateY(0);
}

@media(min-width:601px){
	.admin-bar .site-header {
		top: 46px;
	}
	.admin-bar .mobile-handbook-nav-button {
		top: 118px;
	}
}

@media(min-width:783px){
	.admin-bar .site-header {
		top: 32px;
	}
}

@media(max-width:767.98px){
	.navbar-brand img {
		width: 40px;
	}
}

/* FULLSCREEN MENU */

.fullscreen-menu-toggler span {
	display: block;
	transition: 0.3s opacity, 0.3s transform;
}

.fullscreen-menu-toggler i {
	display: block;
	width: 32px;
	height: 3px;
	background-color: #000;
	margin-top: 4px;
	margin-bottom: 4px;
	transition: 0.15s;
}

.fullscreen-menu-toggler .s-0 {
	opacity: 0;
}

.fullscreen-menu-toggler .s-1 {
	transform: translateX(0);
	opacity: 1;
	transition-delay: 0.4s;
}

.fs-active .fullscreen-menu-toggler .s-1 {
	transform: translateX(-30px);
	opacity: 0;
	transition-delay: 0s;
}

.fullscreen-menu-toggler .s-2 {
	transform: translateX(0);
	opacity: 1;
	transition-delay: 0.5s;
}

.fs-active .fullscreen-menu-toggler .s-2 {
	transform: translateX(30px);
	opacity: 0;
	transition-delay: 0.1s;
}

.fullscreen-menu-toggler .s-3 {
	position: relative;
	bottom: -14px;
	opacity: 0;
	transform: rotate(45deg) translateX(-40px);
	transition-delay: 0s;
}

.fs-active .fullscreen-menu-toggler .s-3 {
	opacity: 1;
	transform: rotate(45deg) translateX(0);
	transition-delay: 0.3s;
}

.fullscreen-menu-toggler .s-4 {
	position: relative;
	top: -14px;
	opacity: 0;
	transform: rotate(-45deg) translateX(40px);
	transition-delay: 0.1s;
}

.fs-active .fullscreen-menu-toggler .s-4 {
	opacity: 1;
	transform: rotate(-45deg) translateX(0);
	transition-delay: 0.4s;
}

.fullscreen-menu-toggler .s-5 {
	opacity: 1;
	transform: scale(1);
	transition-delay: 0.4s;
}

.fs-active .fullscreen-menu-toggler .s-5 {
	opacity: 0;
	transform: scale(0);
	transition-delay: 0.2s;
}

.fullscreen-menu {
	position: fixed;
	bottom: 110%;
	z-index: 98;
	overflow-y: scroll; /* has to be scroll, not auto */
	-webkit-overflow-scrolling: touch;
	transition: 0.6s;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

.fullscreen-menu.active {
	bottom: 0;
}

.fullscreen-menu .fs-display {
	opacity: 0;
	transform: translateY(20px);
	transition: 0.4s;
}

.fullscreen-menu .fs-display.ready {
	opacity: 1;
	transform: translateY(0px);
}

.fullscreen-nav .nav-link {
	font-size: 1.5rem;
	font-weight: 600;
	line-height: 1.3;
	padding: 4px 0;
	transition: 0.3s;
}

.fullscreen-nav .current-menu-item .nav-link {
	color: #FA8543;
}

.fullscreen-menu .sub-menu {
	display: none;
}

.fullscreen-menu .sub-menu-toggle::after {
	content: "";
  display: inline-block;
  margin-left: 0.2em;
  vertical-align: middle;
  width: 0.4em;
  height: 0.4em;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
	transition: 0.2s;
}

.fullscreen-menu .sub-menu-box.show .sub-menu-toggle::after {
	transform: rotate(180deg);
}

.fullscreen-menu .sub-menu .nav-link {
	font-size: 1rem;
	font-weight: normal;
	padding: 5px 0;
}

.fullscreen-menu .sub-menu .nav-item:first-child {
	padding-top: 5px;
}

.fullscreen-menu .sub-menu .nav-item:last-child {
	padding-bottom: 12px;
}

/* COURSES */

.course-thumb {
	max-width: 60px;
	min-width: 60px;
}

.archive-grid .item {
	transition: 0.4s;
}

.archive-grid .item.loading {
	transform: translateY(-40px);
	opacity: 0;
}

.item-ajax {
	transform: translateY(40px);
	opacity: 0;
}

.item-ajax.ready {
	transform: translateY(0);
	opacity: 1;
}

.item-post-excerpt-box-btn {
	display: none;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 50px 0 0;
	background-color: rgba(255,255,255,0.5);
	
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+77 */
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 77%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 77%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 77%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	color: #EF7F3F;
	text-decoration: underline;
	font-weight: bold;
	font-size: 14px;
}

@media(max-width:575.98px){
	.item-post-excerpt-box:not(.active) {
		max-height: 150px;
		overflow: hidden;
		position: relative;
	}
	.item-post-excerpt-box-btn {
		display: block;
	}
	.item-post-excerpt-box.active .item-post-excerpt-box-btn {
		display: none;
	}
}

@media(min-width:768px){
	.course-thumb {
		max-width: 200px;
		min-width: 200px;
	}
}

/* PAGINATION */

.page-numbers {
	display: inline-block;
	padding: 0.5rem 1rem;
	margin: 0 0.25rem;
	border-radius: 3px;
	background-color: #F7F8FA;
	color: #343A40;
	text-decoration: none;
	font-size: 14px;
	font-weight: 600;
	transition: 0.2s;
}

a.page-numbers:hover {
	background-color: #f0f2f4;
	color: #343A40;
}

.page-numbers.current {
	background-color: #EF7F3F;
	color: #fff;
}

/* OTHER */

.global-alert {
	position: fixed;
	z-index: 99;
	bottom: 20px;
	left: 50%;
	font-size: 14px;
	font-weight: bold;
	background-color: rgba(33, 33, 33, 0.8);
	color: #fff;
	padding: 5px 12px;
	border-radius: 3px;
	transform: translate3d(-50%,50px,0);
	transition: 0.5s;
	opacity: 0;
}

.global-alert.ready {
	transform: translate3d(-50%,0,0);
	opacity: 1;
}

/* SCROLL APPEARANCE EFFECTS */

.sfx {
	transition: 0.25s;
	transition-delay: 0s;
}

.sfx-box.sfx-viewport .sfx {
	transition: 0.5s transform, 0.5s opacity;
}

.sfx-box.sfx-viewport .sfx.d-01 {
	transition-delay: 0.25s;
}

.sfx-box.sfx-viewport .sfx.d-02 {
	transition-delay: 0.5s;
}

.sfx-box.sfx-viewport .sfx.d-03 {
	transition-delay: 0.75s;
}

.sfx-box.sfx-viewport .sfx.d-04 {
	transition-delay: 1.0s;
}

.sfx-box.sfx-viewport .sfx.d-05 {
	transition-delay: 1.25s;
}

.sfx-box.sfx-viewport .sfx.d-06 {
	transition-delay: 1.5s;
}

.sfx-box.sfx-viewport .sfx.d-07 {
	transition-delay: 1.75s;
}

.sfx-box.sfx-viewport .sfx.d-08 {
	transition-delay: 2.0s;
}

.sfx-box.sfx-viewport .sfx.d-09 {
	transition-delay: 2.25s;
}

.sfx-box.sfx-viewport .sfx.d-010 {
	transition-delay: 2.5s;
}

.sfx-box.sfx-viewport .sfx.d-011 {
	transition-delay: 2.75s;
}

.sfx-box.sfx-viewport .sfx.d-012 {
	transition-delay: 3.0s;
}

.sfx-box.sfx-viewport .sfx.d-013 {
	transition-delay: 3.25s;
}

.sfx-box.sfx-viewport .sfx.d-014 {
	transition-delay: 3.5s;
}

.sfx.fx-fade {
	opacity: 0;
}

.sfx.fx-fade-top {
	transform: translateY(-30px);
	opacity: 0;
}

.sfx.fx-fade-bottom {
	transform: translateY(30px);
	opacity: 0;
}

.sfx.fx-fade-right {
	transform: translateX(30px);
	opacity: 0;
}

.sfx.fx-fade-left {
	transform: translateX(-30px);
	opacity: 0;
}

.sfx-box.sfx-viewport .sfx.fx-fade {
	opacity: 1;
}

.sfx-box.sfx-viewport .sfx.fx-fade-top,
.sfx-box.sfx-viewport .sfx.fx-fade-bottom {
	transform: translateY(0);
	opacity: 1;
}

.sfx-box.sfx-viewport .sfx.fx-fade-right,
.sfx-box.sfx-viewport .sfx.fx-fade-left {
	transform: translateX(0);
	opacity: 1;
}

.sfx.fx-scale {
	transform: scale(0);
}

.sfx-box.sfx-viewport .sfx.fx-scale {
	transform: scale(1);
}